Loading...
Searching...
No Matches
tiny_dnn::Conv2dOpenCLBackwardOp Class Reference
Inheritance diagram for tiny_dnn::Conv2dOpenCLBackwardOp:
[legend]
Collaboration diagram for tiny_dnn::Conv2dOpenCLBackwardOp:
[legend]

## Public Member Functions

| Conv2dOpenCLBackwardOp (const core::OpKernelConstruction &context)
void | compute (const core::OpKernelContext &context) override
Public Member Functions inherited from tiny_dnn::core::OpKernel
| OpKernel (const OpKernelConstruction &context)

## Additional Inherited Members

Protected Attributes inherited from tiny_dnn::core::OpKernel
Device * | device_ = nullptr
Params * | params_ = nullptr

## Member Function Documentation

## compute()

void tiny_dnn::Conv2dOpenCLBackwardOp::compute | ( | const core::OpKernelContext & | context | ) |

inline override virtual

Implements tiny_dnn::core::OpKernel.

The documentation for this class was generated from the following file:

- tiny_dnn/core/kernels/conv2d_op_opencl.h